part of 'body_development_bloc.dart';

@immutable
abstract class BodyDevelopmentEvent extends Equatable{
  const BodyDevelopmentEvent();
  @override
  List<Object> get props => [];
}

class BodyDevelopmentLoad extends BodyDevelopmentEvent {
  const BodyDevelopmentLoad();
}
